## org.acedb
Class AcePerlParser

    java.lang.Object
      |
      +--org.acedb.AcePerlParser

public class AcePerlParser
extends java.lang.Object

Parse the `Perl' representation of ACeDB objects. Probably only of interest to Driver developers.

Constructor Summary
`AcePerlParser(Database db)`

Method Summary
`AceNode` `parseObject(java.lang.String obj)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AcePerlParser

    public AcePerlParser(Database db)

Method Detail

### parseObject

    public AceNode parseObject(java.lang.String obj)
                        throws AceException